<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">QdBjCFJPWBZzfEWeRKLiEbVtALQ/qNDWhslHCA4ZAyE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgAr9cb4x/fXzwFyvsQJyW+xmFExYS5j3WerknvPSwk0mhRANCAAT4YzHrpcbxpEJBXexnVkTwdMwngblsZVpk+jw1tLTV/av6oqAHZ+5wHywLBRoCJNVZcsnrBFp+XhwlSAozpGCm</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE+GMx66XG8aRCQV3sZ1ZE8HTMJ4G5bGVaZPo8NbS01f2r+qKgB2fucB8sCwUaAiTVWXLJ6wRafl4cJUgKM6Rgpg==</string>
    <int name="version" value="10" />
</map>
